 # /etc/NetworkManager/dnsmasq.d/01-DNS-example-lan.conf
 # This file sets up DNS for the private local net domain example.lan
 local=/arquolab.io.net.lan/
 local=/10.10.10.in-addr.arpa/
 domain=arquolab.io.net.lan,10.10.10.0/24,local
 # file where to find the list of IP - hostname mapping
 addn-hosts=/etc/dnsmasq.hosts

 domain-needed
 bogus-priv
 expand-hosts
 localise-queries

 # interfaces to listen on
 interface=eno8303
 # in case of a bridge don't use the attached server virtual ethernet interface

 # The below defines a Wildcard DNS Entry.
 #address=/.localnet/10.10.10.zzz
 address=/.arquolab.io.net.lan/10.10.10.1
 address=/.arquolab.io/10.10.10.1

 # Upstream public net DNS server (max.three)
 # Server 
 # no-poll
 server=1.1.1.1
 server=9.9.9.9
 server=2606:4700:4700::1111
 # server=nsany1.infomaniak.com
 # server=nsany2.infomaniak.com